.layout-base {
    display: flex;
    flex-wrap: wrap;
    align-content: center;
    max-width: 1200px;
    min-width: 700px;
    margin: 10px auto 30px;
    /* margin-top: 60px; */
    /* margin: auto; */
    /* margin-top: 10px; */
    position: relative;
    box-shadow: 0 1px 2px rgba(0,0,0,.1);
    border: 1px solid rgba(240, 239, 239, 0.33);
}

.layout-group {
    position: relative;
    /* margin: 4px 0; */
    flex: 1;
    min-width: 100%;
    display: flex;
    flex-wrap: wrap;
    width: 100%;
}

.layout-group-header {
    height: 25px;
    background-color: #e1e1e1;
    /* border-bottom: 1px solid black; */
    line-height: 25px;
    /* color: white; */
    padding: 0 6px;
    text-align: center;
    top: 0;
    width: 100%;
    left: 0;
    z-index: 1;
    border-bottom: 1px solid #d6d6d6;
}

.layout-group-content {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    /* overflow: hidden; */
    /* border-top: 1px solid hsl(0, 0%, 33%); */
    /* transition: max-height .2s ease-in-out; */
}

.layout-group-sortCell {
    font-size: 10px;
    color: #FF6946;
    border: 0;
    display: inline-block;
    justify-content: center;
    align-items: center;
    /* flex-direction: column; */
    /* text-align: center; */
    line-height: 25px;
}

.layout-group-sortCell:hover {
    background-color: #F5F5F5 !important;
}

.layout-group-sortCell.job-row-priorityCell {
    border: 1px solid hsla(0,0%,52%,1);
    /* background: none !important; */
    margin: 6px 8px;
    background-color: #eeeeee !important;
}

.layout-group-sortRow {
    position: relative;
    order: -2;
    min-width: 700px;
    max-width: 1200px;
    padding: 0 44px 0 38px;
    border: none;
    height: 100%;
}

.job-row-wrapper:nth-child(odd) {
}

.job-row-cell.layout-group-sortCell.job-row-priorityCell:hover {
    background-color: hsl(0, 5%, 33%) !important;
}

.layout-base .layout-group-sortRow {
    /* padding: 0 35px; */
}

.job-row-wrapper {
    width: 100%;
    position: relative;
    /* border-bottom: 1px solid #EEEEEE; */
    background-color: rgb(255, 255, 255);
    /* height: 35px; */
    align-self: flex-start;
    /* width: 50%; */
    border-bottom: 1px solid rgba(207, 207, 207, 0.17);
}
.job-row-wrapper:last-child {
    border-bottom: 1px solid rgba(207, 207, 207, 0.17);
}
.job-row-wrapper:last-child {
    /* border-bottom: 11px solid #FAFAFA; */
}

.job-row-childrenWrapper {
    width: 100%;
}

.job-row-childrenWrapper .job-row {
    /* padding-left: 40px; */
    padding: 0;
    /* margin-left: 24px; */
    border: 0;
    border-top: 1px solid #EEEEEE;
}


.job-row-childrenWrapper .job-row:hover {
    background-color: #e1e1e1 !important;
}

.layout-group-secondGroup {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    /* border-bottom: 12px solid #FAFAFA; */
}
.layout-group-secondGroup .job-row-wrapper:not(:first-child) .job-row{
    /* border: none; */
    overflow: visible;
    /* padding-right: 20px; */
}
.layout-group-secondGroup .job-row-wrapper:not(:first-child) .job-row-project {
    visibility: hidden
}
.layout-group-secondGroup .job-row-wrapper:not(:first-child) .job-row-priorityCell {
    /* visibility: hidden; */
    min-width: 7px;
    height: 7px;
    padding: 0;
    margin: auto 15px auto 18px;
}
.layout-group-header:hover {
    background-color: #eeeeee;
}

.sortCell-active::after {
    content: ' ';
    display: inline-block;
    position: relative;
    width: 18px;
    height: 6px;
    background: url(../img_new/sort-arrow.png);
    background-size: 49%;
    background-position: center;
    background-repeat: no-repeat;
}

.sortCell-active.sortCell-active-reverse::after {
    background-image: url(../img_new/sort-arrow-reversed.png);
}
.sortCell-active.job-row-priorityCell::after {/* width: 9px; */position: absolute;left: -2px;top: 4px;}

.layout-type-project {
    max-width: 840px;
    min-width: 100px;
}

.layout-group-sortRow-project {
    max-width: 817px;
    padding: 0 14px 0 3px;
}

.job-row-cell.job-row-jobCount {
    width: 80px;
    justify-content: center;
}

.layout-group-secondGroup-multipleElements {
    border-bottom: 12px solid #FAFAFA;
    border-top: 6px solid #FAFAFA;
}

.layout-group-animationGroup-header-icon {
    width: 20px;
    height: 20px;
    border-radius: 0;
    margin-right: 21px;
}

.layout-group-animationGroup-header {
    display: flex;
    height: 30px;
    justify-content: flex-start;
    align-items: center;
    background-color: #eeeeee;
    border-bottom: 2px solid #d6d6d6;
}

.layout-group-animationGroup-content .job-row-priorityCell {
    /* visibility: hidden; */
    min-width: 7px;
    height: 7px;
    padding: 0;
    margin: auto 15px auto 18px;
}
.layout-group-animationGroup-content .job-row-project {
    /* visibility: hidden; */
}

.layout-group-animationGroup {
    border-bottom: 12px solid #FAFAFA;
    width: 100%;
}

.layout-group-animationGroup:not(:first-child) {
    border-top: 12px solid #FAFAFA;
}

.layout-group-animationGroup-info-goToTable {
    margin-left: 20px;
    background-color: #fcfcfc;
}

.layout-group-collapse {
    background-color: #eeeeee;
    padding: 4px 50px;
    /* border-top: 1px solid #dedede; */
    font-size: 11px;
    color: rgb(14, 14, 14);
    /* max-width: 230px; */
    /* border-radius: 4px; */
    position: absolute;
    bottom: -23px;
    right: 11px;
    border-radius: 0 0 8px 8px;
}

.layout-group-collapse:hover {
    
color: black;
    
background-color: #e1e1e1;
    
/* max-width: 150px; */
}

.layout-group-collapsing > .layout-group-content {
    overflow: hidden;
}